# Generated by Django 2.2.6 on 2019-10-09 10:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('iplapp', '0004_auto_20191009_1602'),
    ]

    operations = [
        migrations.AlterField(
            model_name='match',
            name='player_of_match',
            field=models.CharField(max_length=100, null=True),
        ),
    ]
